IP6TABLES-SAVE(8)

NAME
ip6tables-save - Save IPv6 Tables

SYNOPSIS
ip6tables-save [-c] [-t table]

DESCRIPTION

ip6tables-save is used to dump the contents of an IPv6 Table in easily parseable format to STDOUT. Use I/O-redirection provided by your shell to write to a file.

-c, --counters
    include the current values of all packet and byte counters in the output

-t, --table tablename

restrict output to only one table. If not specified, output includes all
    available tables.

BUGS
None known as of iptables-1.2.1 release

AUTHORS
Harald Welte <laforge@gnumonks.org>
Andras Kis-Szabo <kisza@sch.bme.hu>

SEE ALSO
ip6tables-restore(8), ip6tables(8)

The iptables-HOWTO, which details more iptables usage, the NAT-HOWTO, which details NAT, and the netfilter-hacking-HOWTO which details the internals.